---
name:
  title: 名称
  content: >
    选择一个可反映其目的的描述性名称，用于<span class="doc-desc-title">服务等级协议计划 (SLA Plan)</span>。
grace_period:
  title: 宽限期
  content: >
    决定创建咨询后将被自动标记为过期的小时数。<br><br> <em>自咨询创建后开始计算时间。</em>
transient:
  title: 瞬态
  content: >
    瞬态 SLA 被认为具有暂时性，且可通过<span class="doc-desc-opt">部门</span>传输上的非瞬态 SLA 或在其<span class="doc-desc-title">帮助主题</span>更改时进行编辑。
